Subject: Upcoming Advisory Council Meeting
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 7 Aug 2000 04:31:00 -0700 (PDT)

I would like to exchange ideas on topics for the upcoming Enron Advisory 
Council meeting.  The discussion you led last time was particularly thought 
provoking and I'd like to extend an open-ended invitation for you to take the 
floor again on a topic of your choice.

We will have presentations from Gavyn Davies and Larry Lindsay on 
macroeconomic trends as well as the customary domestic political update from 
Bill Kristol.  The balance of the meeting will focus on markets which are, or 
could be, commoditized.  We will update the Council on new markets we've 
added to the Enron portfolio through Enron Networks, (most recently metals 
and paper).  A presentation by you on this, or another trend, would be most 
welcome.

Let me know what you think.